package com.heyu.api.data.service.impl;


import lombok.Data;

@Data
public class AppBaseRequest {


    /***
     * token
     */
    private Integer pageNum = 1;


    /***
     * token
     */
    private Integer pageSize = 10;

    /***
     * token
     */
    private String token;

    private String buyerName;


    public String getBuyerName() {
        return buyerName;
    }

    public void setBuyerName(String buyerName) {
        this.buyerName = buyerName;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    /***
     * 买家id，当前登录的买家id
     */
    private Long buyerId;

    public Long getBuyerId() {
        return buyerId;
    }

    public void setBuyerId(Long buyerId) {
        this.buyerId = buyerId;
    }
}
